"6_10_7_2.TXT" (20171 bytes) was created on 10-28-89
INTRODUCTION: HISTORICAL PERSPECTIVE

The concept of the space station goes back at least to 1869 when Edward Everett
Hale mentioned the "Brick Moon," a 60 meter-diameter satellite for a crew of 37
to help navigate ships at sea, in the Atlantic Monthly. Novelists like H.G.
Wells and Jules Verne forsaw space travel in the late 1800's.  By the turn of
the century, scholars such as Konstantin Tsiolkovsky were laying the
foundations of space travel to orbital stations.

The modern space station concept dates back to 1923, when the Romanian-born
Hermann Oberth published his serious theoretical treatise on the possibilities
of large, liquid-fueled rockets.  Die Rakete zu den Planet-enraumen (The Rocket
to Interplanetary Space) was the opening shot in a debate about the meaning of
the space station that was to last for more than six decades.  Oberth
envisioned a voyage to Mars, and perceived that a refueling depot in outer
space (or "weltraumstation") would serve as a staging point for the journey.
He quickly realized that a station in space could do many other things which
would further justify its con-struction.

In the twenties, other visionaries, mostly Germans, joined Oberth in his
advocacy of this unheard-of-technology.  A space station was, at this time,
symbolic of a wide range of Earth-orbital activity, such as astronomy,
meteorology, cartography, and military reconnaissance.  The word
"weltraumstation" was a shorthand description for the entire gamut of orbital
spaceflight technology.

Wernher von Braun was one such young enthusiast.  A protege of Oberth, he rose
in the thirties to become the premier rocket designer-engineer of his time.
Unfortunately, the cost of building a rocket--the first logical step into
space--was so high that the only patron available was the state of Nazi
Germany. Von Braun saw the V2 as an intermediate step towards the much grander
vision of a manned mission to Mars. He and other visionaries such as Krafft
Ehricke left Germany at war's end to work for the United States. Thus, serious
space station thinking came to the United States in 1945.

In the fifties, many groups began to think of the immediate and practical uses
of space--both civilian and military.  Von Braun was in the forefront of the
space race, but he dreamed of a space station in permanent Earth-orbit that
would satisfy a wide range of scientific, economic, and political
objectives--and serve as a base for future missions to the Moon and to Mars. He
postulated that to get to that step, the United States should first build a
small test bed orbital laboratory.  Others agreed in principle, and the debate
continued: How long should such an orbital laboratory last?  What was its
primary function--to test man, or technology, or both?  How many crew?  Would
it be resupplied?  What altitude and inclination?  Should it be built in space,
or on the ground and deployed in space?

NASA, created in 1958, became the forum for the space station debate.  In 1960,
space station advocates from every part of the fledgling space industry
gathered in Los Angeles for a Manned Space Station Symposium where they agreed
that the space station was a logical goal but disagreed on what it was, where
it should be put, and how to build it.

In 1961, President Kennedy decided that the Moon was a target worthy of the
American spirit and heritage.  A lunar landing has an advantage over a space
station: everyone could agree on the definition of landing on the Moon, but few
could agree on the definition of a space station.  This disagreement was
healthy.  It forced station designers and advocates to think about what they
could do, the cost of design, and what was necessary.  What were the
requirements for a space station?  How could they best be met?  The
requirements review process started informally in 1963 and continued for 23
years.  NASA officials asked the scientific, engineering, and business
communities over and over again--What would you want?  What do you need?  The
answers flowed in, and NASA scientist and engineers puzzled over how to
organize these wants and needs into an orderly, logical sequence of activity.
Was the station a laboratory, observatory, industrial plant, launching
platform, or drydock?  If it were all of these things, how much crew time
should be devoted to each?

In the sixties, working quietly in the shadow of the gigantic Apollo/Saturn
program, space station designers and planners began to come to grips with the
tough questions of safety, hardware, money, and manpower.  Working from 1964
through 1966, they settled on the modular approach: a pay-as-you-go program
that offered something to everyone.  With incremental funding, NASA managers
could provide an incremental space station.  Yet cost remained a problem.
Design costs were always eclipsed by operations costs.  The longer a station
stayed up in space, the more it would cost to operate and resupply.

In 1967 and 1968, NASA planners started looking at an advanced logistics
vehicle concept for the space station.  They already had a dependable
transportation system (Saturn) to launch station modules.  What they needed was
a relatively inexpensive way to resupply the station.  This reuseable
spacecraft would shuttle between Earth and the space station.  Hence, the word
"shuttle" was selected in the summer of 1968.

NASA officials felt that the station/shuttle combination served everybody's
needs well.  The station had always been a logical step into space.  The
problem was that not everyone in the country agreed that developing space
technology was a logical thing to do.  The station program was caught in the
shifting tides of politics and culture.  Furthermore, the station and the
shuttle began to be perceived as two separate entities, which had not been
anyone's original intention.  In 1970, plans to launch modules via Saturn
technology were canceled, and station designers were told to scale down their
modules to fit inside the shuttle, which would now do double duty as launch and
resupply vehicle.

Thus, in 1972, in the approval of a reusable space transportation system, the
space station concept itself was approved.  The transportation segment, called
the Space Shuttle, would be developed first.  The space station itself would
await the future.  But before the Shuttle could be developed and made
operational for a space station, the Saturn would be used as both a launch
vehicle and the spacecraft for America's first space station: Skylab.

The Skylab was launched in 1973 and performed the first American experiments in
long duration, manned spaceflight.  Even though Skylab had a short life and was
not equipped for resupply of key expendable items, it did foreshadow the
promise of a permanently-manned laboratory in space.  The Skylab effort proved
that humans could live and work in space for extended durations, and more than
100 different experiments in life and materials science, earth and solar
observation were conducted successfully.  When the first Space Shuttle flew, in
April of 1981, once again the space station was considered the next logical
step in manned space-flight.  In May of 1982, a Space Station Task Force was
formed, and a year later they had an initial space station concept.
Cabinet-level de-partments and agencies studied the concept, and in January of
1984, President Reagan committed the nation to the goal of develop-ing a
permanently manned space station with-in a decade.

The Space Station Program Office was estab-lished in April of that year, and in
April of 1985, eight contractors were selected to do a detailed definition of
the space station.  In March of 1986, the Systems Requirements Review settled
on a dual keel configuration for the space station, affording a better
micro-gravity environment, more capacity for at-tached payloads, and better
location for the servicing bay than a single transverse boom The U.S. reduced
the number of their labora-tory modules to one when the Europeans and Japanese
decided to provide one each.


Although the definition and preliminary design phase ended in January 1987, the
remainder of the year was spent conducting cost analysis, review of technical
design issues, developing procurement packages, re-viewing science
requirements, developing op-erations concepts, and reporting to Congress and
Commissions. The Development Contracts were announced in December 1987.  These
efforts resulted in the Baseline Configuration that is discussed in this
document.

 INTRODUCTION

An International Perspective

Formal international agreement among the dozen nations to participate in the
Space Station Freedom program took place in Washington on September 29, 1988,
the very day Shuttle Discovery returned the U.S. and the free world to business
in space after a 32-month pause.

In his 1984 State of the Union Address, when President Ronald Reagan directed
NASA to develop a permanently manned space station, he also stressed
international participation. "NASA will invite other countries to participate,
" he declared, "so we can strengthen peace, build prosperity and expand freedom
for all who share our goals."

Japan, Canada and the 13 nations involved with the European Space Agency (ESA)
soon expressed interest in order to augment their own unmanned space efforts.
Most of these nations have already discussed utilization requirements of a
prospective space station as early as 1982, so the announcement came as no
surprise.

Right after the State of the Union Address, negotiations began on cooperation
in the space station definition and preliminary design phase.  By the spring of
1985, ESA, Japan and Canada had signed memoranda of understanding to share in
the benefits and risks of an international space station devoted to the
peaceful uses of space.


A year later, in mid-1986, the four partners had achieved program-level
agreement on flight hardware contributions.  Then they began formal
negotiations on detailed design, development, operations and utilization of the
space station.  These negotiations were successfully concluded in June of 1988
with both multilateral intergovernmental agreements and bilateral memoranda of
understanding signed in Washington on September 29.  The four partners agreed
to dube the station "Freedom."

Thus, Space Station Freedom is an international endeavor.  International
cooperation is traditional in NASA programs, and a key objective of the U.S.
civil space program is the promotion of international cooperation in space.

Canada specializes in remote sensing, space science, technology development and
communications in its space efforts.  Building upon the Remote Manipulator
System which has served the Space Shuttle for most of this decade, Canada chose
to develop a Mobile Servicing System for Space Station Freedom.

Program management for Canada's space station activities resides in the
National Research Council of Canada. The Ministry of State for Science and
Technology is the executive agency for Canada's space station participation.

Building on their experience with Spacelab aboard the Shuttle, ESA plans to
build an attached pressurized module, a polar platform and a man-tended free
flyer for the program.  Already ESA is forming user communities for the
station, and the member nations are planning to develop a new expendable launch
vehicle (Ariane 5) and a reusable manned spacecraft, Hermes. The European
Council of Science Ministers affirmed space station program participation in
Rome in January of 1985 and reaffirmed it in November of 1987 at The Hauge.

Japan's contribution centers around the development and commercial use of the
Japanese Experiment Module. A relative newcomer to space activity, Japan seeks
advances in scientific observation, communications, materials processing, life
sciences and technology development.


Based upon a $7 billion international contribution to the Space Station Freedom
program, the partners will share in the utilization and in the operations costs
according to formula: the U.S. has a 71.4 percent share, ESA and Japan 12.8
percent each, and Canada 3 percent.

INTRODUCTION

A Utilization Perspective

The United States has begun the development of Space Station Freedom in
cooperation with Japan, Canada, and the European Space Agency. The planned
early uses of the station encompass a broad spectrum of research disciplines
including life sciences, material sciences, astrophysics, earth sciences,
planetary sciences, and commercial applications.  A "user" is any individual,
group or agency responsible for the development or operation of a payload,
experiment, instrument, or mission utilizing a component of the program.

Based upon the needs expressed by many potential users over the past six years,
plus reviews by scientific panels, independent boards and commissions, the
initial requirements have been established.  The program objectives have been
finalized, and formal plans and documents are in the work to allocate and
accommodate a broad mix of experiments and investigations in all disciplines.
It is NASA's intention to utilize the station's unique environment and
capabilities to the fullest extent possible for the conduct of science, the
development of new technologies, and the support of the user communities, and
to enable human exploration of the solar system.

The official NASA program objectives pro- gram are to:

* Establish mankind's ability to live and work in space 

* Establish a permanently manned space station in Earth orbit by 1996 

* Stimulate technologies of national importance (especially automation and
robotics) by using them to provide space station capabilities 

* Promote substantial international cooperation participation in space 

* Create and expand opportunities for private-sector activity in space 

* Provide for the evolution of the space station to meet future needs and
challenges

NASA and eight other federal agencies have drafted an important document
regarding the research management of the station.  The "Space Station Science
and Applications Utilization Plan for U.S. Users" recognizes that the station
will support three broad areas of activities: scientific research,
technological development and commercial enterprise.

Since the beginning of the space era, the United States alone has invested more
than $200 billion in space efforts, and the spin-offs for scientists and
consumers have already proven well worth the investment.  It has been estimated
that this investment has been returned to the U.S. economy seven-fold.
Partnerships among government agencies, private corporations and academic
research centers have proven invaluable for the U.S. experience, and may be of
value and interest to the international science community.

When Space Station Freedom is completely assembled, a broad spectrum of
research in all the disciplines of life sciences, materials sciences,
astrophysics, earth sciences and planetary sciences will be conducted.  This
will be accomplished with both manned and unmanned elements.  The manned
facility in a low Earth orbit will consist of four pressurized modules.  Three
of these modules--one each from the U.S., Europe and Japan--will serve as
laboratories.  The U.S. laboratory is designed to handle projects that need a
stable microgravity environment for materials research as well as R&D in basic
physics, chemistry and biology.  The European and Japanese modules are designed
primarily for research in fluid physics, life sciences and materials
processing.  The fourth module provides a habitation area for rest, recreation
and health for the entire crew.

The unmanned elements of the program include free-flying platforms in polar or
high-inclination orbit as well as attached payloads on the space station truss.
The platforms will initially be used for earth observations in a variety of
climatology and oceanographic studies.  In summary, there will be a variety of
manned, man-tended and unmanned user opportunities for science in, on, and
around the space station.

 INTRODUCTION

A Futuristic Perspective

Background Evolution planning for the long-term use of Space Station Freedom
has been part of the program since Phase A. At the very start, NASA's
Administrator called for the design of a "station we can buy by the yard,"
suggesting add-ons, developments and enhancements.  The Space Station Task
Force included a "Year 2000" concept that showed growth of the preliminary
design, and Phase B contractor studies included system requirements for
evolution of the station.  Early in the program, two Space Station Evolution
Workshops were held in Williamsburg, Virginia to explore station development.
By 1985, it was decided that NASA Headquarters Office of Space Station should
manage the evolutionary growth activities.  NASA's Office of Exploration
requested the Office of Space Station to look at the impacts of accommodating
exploration missions.  By 1987 the National Research Council Committee on Space
Station endorsed the baseline configuration and urged NASA to continue to study
"alternative evolutionary paths." A Presidential Directive on National Space
Policy, issued on February 11, 1988, clearly states that Space Station Freedom"
will allow evolution in keeping with the needs of station users and the
long-term goals of the U.S."

Hooks and Scars From an engineering standpoint, these evolutionary changes will
be accommodated by "hooks and scars." A "hook" is aerospace jargon for a design
feature for the addition or update of computer software at some future time.
Similarly, a "scar" is jargon for a design feature to add or update hardware at
some future time.

Future Configuration Although no decision has been made this far in advance,
Space Station Freedom is being considered for enhancement sometime after the
20th assembly flight, planned for early 1998.  The long transverse boom will be
enhanced by two vertical keels about 105 meters long, and two 45-meter
horizontal trusses at top and bottom.  This "dual keel" configuration will add
greater stability to the manned base, provide for many additional attached
payloads and will offer a wide field of view for scientific instruments.  Also
included is a solar dynamic electric power system with an additional 50 kW.
The Mobile Servicing Center (MSC) will be enhanced to handle heavier payloads.

Lunar and Mars Mission Support NASA scientists and technicians are developing
scenarios on how Space Station Freedom can support other explorations.  The
dual keel configuration lends itself naturally to the function of a
transportation node where spacecraft can be assembled, fueled and checked out
for manned missions to the Moon or Mars. Subsequently, such a spacecraft could
be berthed, refueled and repaired at the station upon its return.  Space
Station Freedom could conduct much-needed research in bioregenerative life
support systems and artificial intelligence.  The station could define the
limits of human endurance for long duration manned spaceflights in a weightless
and hostile environment.  The dual keel further lends itself to experimentation
and as a quarantine facility before lunar and Martian samples are returned to
Earth. Consequently, as space policy shifts, Congressional intent emerges, user
demands change, and humans find new projects for outer space exploration, Space
Station Freedom is presently designed for evolution to meet these and yet
unheard-of uses for a 30-year, multi-purpose facility in low-earth orbit.
Various growth concepts are shown in the next page.

Program Responsibilities The Strategic Plans and Program Division (SPPD) of the
Office of Space Station determines requirements and manages the Transition
Definition program at Level I. The SPPD maintains the "Space Station Evolution
Technical and Management Plan." Level II in Reston, Virginia manages the
program including provision for the hooks and scars.  The Langley Evolution
Definition Office chairs the NASA-wide Evolution Working Group (EWG) which
provides interagency communication and coordination of station evolution,
planning and interfaces with the baseline Work Packages.


